{% extends "base.html" %}


{% block title %}
About
{% endblock %}

{% block header %}
About
{% endblock %}

{% block content %}
<h1 style="align-content: center;">Transference Instance Intercache or Transference Instance Web or Transference Instance Hamster</h1>
<p style="align-content: center;">Version X.X.X-X</p>
<h2>Docs</h2>
<h3>Error Codes</h3>
<table>
  <tr>
    <th>Code</th>
    <th>Retry</th>
    <th>Short Desc</th>
    <th>Long Desc</th>
  </tr>
  <tr>
    <td>4041</td>
    <td>No</td>
    <td>Agency not found.</td>
    <td>Agency {a} not collected by live daemon, so not found.</td>
  </tr>
  <tr>
    <td>4042</td>
    <td>No</td>
    <td>Route not found.</td>
    <td>Route {r} of agency {a} not collected by live daemon, so not found.</td>
  </tr>
  <tr>
    <td>4043</td>
    <td>No</td>
    <td>Bus ID not found.</td>
    <td>Bus ID (serial number) {i} of route {r} of agency {a} not collected by live daemon, so not found.</td>
  </tr>
</table>
{% endblock %}